
*{
    padding: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}
input{
    background: none;
    outline: none;
    border: none;
    font-family: myFont1;
}
input::-webkit-input-placeholder {
    color: #d5a71f;
  }



body {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Chrome/Safari/Opera */
    -khtml-user-select: none;
    /* Konqueror */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently*/
    /* background: #5e78a6; */
    color: #000;
    max-width: 720px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

.overflow {
    overflow: hidden;
   
}

.loading-gif{
    width: 3rem;
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
}
.loading-process{
    width: 3rem;
    position: absolute;
    left: 50%;
    top: calc(40% + 2rem);
    transform: translate(-50%,-50%);
    color: #fff;
    font-size: .4rem;
    text-align: center;
    letter-spacing: .1rem;
    font-family: myFont1;
}
.loading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #fff;
    /* display: none; */
}

.sk-circle {
    margin-top: 65%;
    width: 50px;
    height: 50px;
    position: relative;
    margin: 0 auto;
    top: 40%;
}

.sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #565353;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
    animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}

.sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}

.sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
}

.sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg);
}

.sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
}

.sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    transform: rotate(210deg);
}

.sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    transform: rotate(240deg);
}

.sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

.sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    transform: rotate(300deg);
}

.sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    transform: rotate(330deg);
}

.sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

.sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleBounceDelay {

    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-circleBounceDelay {

    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.modal-open {
    position: fixed;
    overflow: hidden;
}

/* 横竖屏切换 */
@media (orientation: landscape) {
    #mask {
        display: block;
    }
}

@media (orientation: portrait) {
    #mask {
        display: none;
    }
}
img {
    display: block;
    width: 100%;
}

/* container */
.cont {
    position: relative;
}

.con3-info {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 2.46rem 1.16rem 0 1.24rem;
    box-sizing: border-box;
}

.info-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.info-item {
    margin-top: .25rem;
}

.info-item:nth-child(1) {
    margin-top: 0;
}

.id-tit,
.nick-tit {
    width: 2.2rem;
}

.qq-tit {
    width: 3.53rem;
}

.id-box,
.nick-box {
    width: 6.05rem;
    height: .52rem;
    background: #4b1300;
}

.qq-box {
    width: 4.64rem;
    height: .52rem;
    background: #4b1300;
}

.inp input {
    width: 100%;
    height: 100%;
    background: none;
    outline: none;
    font-size: .28rem;
    color: #e9cf9c;
    text-align: center;
    letter-spacing: 1px;
}

.inp input::-webkit-input-placeholder {
    color: #e9cf9c;
    opacity: .5;
}

/* .submit {
    width: 4.45rem;
    height: 1.21rem;
    background: url(../images/submit.png) no-repeat;
    background-size: 4.65rem 2.82rem;
    margin: .76rem auto;
}
.submit-y {
    background-position: -.1rem -.1rem;
}
.submit-n {
    background-position: -.1rem -1.51rem;
} */
.error-tips {
    position: absolute;
    bottom: 2.7rem;
    left: 50%;
    transform: translateX(-50%);
    font-size: .28rem;
    color: red;
    letter-spacing: 1px;
}

/* deeplink拉起客户端提示框 */
.dep-mask {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 999999;
    display: none;
}

.dep-tip-content {
    width: 90%;
    max-width: 360px;
    background: rgb(255, 255, 255);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 12px;
}

.dep-tip-title {
    font-size: 15px;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 5% 4%;
}

.dep-tip-select {
    display: flex;
}

.dep-tip-select .dep-no,
.dep-tip-select .dep-yes {
    flex: 1;
    text-align: center;
    box-sizing: border-box;
    padding: 2% 0 5%;
}

.dep-no-select,
.dep-yes-select {
    display: block;
    width: 80%;
    padding: 8px 0;
    font-size: 15px;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 20px;
    background-color: #f7f7f7;
    box-shadow: inset 0 1px 2px #fdfdfd;
    margin: 0 auto;
}

.dep-no-select {
    color: #000;
}

.dep-yes-select {
    color: #007dff;
}

.dep-tip-select .dep-no {
    color: #000;
}

/* 非客户端提示 */
.mongolia {
    background: rgba(0, 0, 0, .6);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    z-index: 999999;
}

.mongolia .yst {
    width: 80%;
    margin-left: 15%;
    margin-top: 0%;
}

.mongolia img {
    width: 100%;
}

/* 横屏时样式 */
.mask {
    width: 100%;
    height: 100%;
    background: #1a100f;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999999;
    display: none;
}

.mask-box {
    width: 100%;
    height: 70%;
    position: absolute;
    top: 0;
    left: 0;

}

.mask-pic {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mask span {
    color: #c5ab78;
    text-align: center;
    width: 100%;
    height: 30%;
    font-size: .24rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mask i {
    width: 2.048rem;
    height: 3.104rem;
    background: url(../images/hengping.png?v=1508210403115) no-repeat;
    background-size: 100%;
    display: block;
    margin: 0 auto;
    -webkit-animation: maskAni 1.5s linear infinite alternate;
    animation: maskAni 1.5s linear infinite alternate;
  }

@-webkit-keyframes maskAni {
    0% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    50% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
}

@keyframes maskAni {
    0% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    50% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
}

.hide {
    display: none;
}

.show {
    display: block;
}

.mongolia {
    background: rgba(0, 0, 0, .5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    z-index: 10000;
}

.mongolia .yst {
    width: 80%;
    margin-left: 15%;
    margin-top: 0%;
}

.mongolia img {
    width: 100%;
}

.container{
    position: relative;
}
.container .bg{
    width: 100%;
}

.btn{
      position: absolute;
      width: 3.2rem;
      height: 1.1rem;
}
.btn1{
    left: .2rem;
    bottom: 4.75rem;
}

.btn2{
    right: 0rem;
    bottom: 3.8rem;
}

.btn3{
    left: 1rem;
    bottom: .5rem;
}

.btn4{
    position: absolute;
    top: 2.6rem;
    width: 2.9rem;
    height: 1.65rem;
    right: 0rem;
    /* transform: rotate(15deg); */
    animation:shareShine 1.5s infinite alternate;

}

.btn-txt{
    width:1.28rem;
    height: .32rem;
    position: absolute;
    
    animation:dance .75s linear infinite;
}
.btn-txt1{
    left: .85rem;
    top: .1rem;
}
.btn-txt2{
    left: 1.05rem;
    top: .05rem;
}
.btn-txt3{
    left: .85rem;
    top: .22rem;
}

/* .shine{
    position: absolute;
    width: 4.96rem;
    height: 2.15rem;
    left: .11rem;
    top: .38rem;
    animation:shine 1.5s linear infinite;
} */

@keyframes dance{
    from{
        transform: scale(1.0);
    }
    to{
        transform: scale(1.1);
    }
}

@keyframes shine{
    from{
        opacity: 0;
    }
    to{
        opacity:1;
    }
}

@keyframes shareShine{
    from {
        background: url('../images/share1.png');
        background-size: 100%;
    }
    to{
        background: url('../images/share2.png');
        background-size: 100%;
    }
}